# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx',
 'thx.currency',
 'thx.currency.api',
 'thx.currency.api.version1',
 'thx.currency.management',
 'thx.currency.management.commands',
 'thx.currency.migrations',
 'thx.currency.tests']

package_data = \
{'': ['*'],
 'thx.currency': ['docs/*',
                  'fixtures/*',
                  'static/currency/admin/*',
                  'static/currency/img/*',
                  'static/currency/src/*',
                  'templates/currency/*',
                  'templates/includes/*']}

install_requires = \
['Django>=2,<3', 'thx-admin-tools>=0.2.1', 'thx-api>=0.1', 'thx-core>=0.1']

setup_kwargs = {
    'name': 'thx-currency',
    'version': '0.0.1',
    'description': 'Manage roles, permissions, etc…',
    'long_description': None,
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': None,
    'maintainer_email': None,
    'url': None,
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.6,<4.0',
}


setup(**setup_kwargs)
